--- debathena-athinfo-9.4.27.orig/debian/compat
+++ debathena-athinfo-9.4.27/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-athinfo-9.4.27.orig/debian/control.in
+++ debathena-athinfo-9.4.27/debian/control.in
@@ -0,0 +1,16 @@
+Source: debathena-athinfo
+Section: net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-athinfo
+Architecture: any
+Provides: athinfo
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: An Athena utility to retrieve information about a workstation
+ The athinfo tool queries a remote workstation using the athinfo daemon 
+ for information about the workstation, such as its hardware type and 
+ configuration, its current software installation state, the number of 
+ users logged on, and various other informational state queries.
--- debathena-athinfo-9.4.27.orig/debian/copyright
+++ debathena-athinfo-9.4.27/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-athinfo-9.4.27.orig/debian/control
+++ debathena-athinfo-9.4.27/debian/control
@@ -0,0 +1,16 @@
+Source: debathena-athinfo
+Section: net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf
+Standards-Version: 3.7.2
+
+Package: debathena-athinfo
+Architecture: any
+Provides: athinfo
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: An Athena utility to retrieve information about a workstation
+ The athinfo tool queries a remote workstation using the athinfo daemon 
+ for information about the workstation, such as its hardware type and 
+ configuration, its current software installation state, the number of 
+ users logged on, and various other informational state queries.
--- debathena-athinfo-9.4.27.orig/debian/rules
+++ debathena-athinfo-9.4.27/debian/rules
@@ -0,0 +1,9 @@
+#!/usr/bin/make -f
+  
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+clean::
+	rm -f configure
--- debathena-athinfo-9.4.27.orig/debian/changelog
+++ debathena-athinfo-9.4.27/debian/changelog
@@ -0,0 +1,5 @@
+debathena-athinfo (9.4.27-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 00:33:21 -0500
